var NAVTREE =
[
  [ "Atlas", "index.html", [
    [ "index", "index.html", null ],
    [ "Building the examples", "tutorial_building.html", [
      [ "Automakefile", "tutorial_building.html#The", null ]
    ] ],
    [ "The Atlas-C++ Tutorial", "tutorial_index.html", [
      [ "Contents", "tutorial_index.html#contents", null ]
    ] ],
    [ "Using Message::Object and higher layers", "tutorial_message.html", [
      [ "Higher Concepts", "tutorial_message.html#higher_concepts", [
        [ "Introduction", "tutorial_message.html#message_intro", null ],
        [ "Encoders", "tutorial_message.html#encoders", null ],
        [ "Decoders", "tutorial_message.html#decoders", null ],
        [ "Layers", "tutorial_message.html#layers", null ],
        [ "The Message Layer", "tutorial_message.html#message", null ],
        [ "Message::Object", "tutorial_message.html#object", null ],
        [ "Message::Encoder", "tutorial_message.html#message_enc", null ],
        [ "Message::Decoder", "tutorial_message.html#message_dec", null ],
        [ "Message::QueuedDecoder", "tutorial_message.html#message_queued", null ]
      ] ]
    ] ],
    [ "Using the Objects hierarchy", "tutorial_objects.html", [
      [ "Introduction", "tutorial_objects.html#objects_intro", null ]
    ] ],
    [ "Preamble", "tutorial_preamble.html", [
      [ "Introduction", "tutorial_preamble.html#preamble_intro", null ],
      [ "Prerequisites", "tutorial_preamble.html#prereqs", null ]
    ] ],
    [ "A simple client/server", "tutorial_simple.html", [
      [ "General Concepts", "tutorial_simple.html#general", [
        [ "About Atlas", "tutorial_simple.html#atlas", null ],
        [ "Codecs", "tutorial_simple.html#codecs", null ],
        [ "Bridges", "tutorial_simple.html#bridges", null ],
        [ "Negotiation", "tutorial_simple.html#negotiation", null ],
        [ "Filters", "tutorial_simple.html#filters", null ],
        [ "Automagic detection", "tutorial_simple.html#magic", null ]
      ] ],
      [ "The Server", "tutorial_simple.html#server", null ],
      [ "The Client", "tutorial_simple.html#client", null ],
      [ "DebugBridge", "tutorial_simple.html#debug_bridge", null ]
    ] ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", null, [
      [ "Namespace List", "namespaces.html", "namespaces" ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", null ],
        [ "Enumerations", "functions_enum.html", null ]
      ] ]
    ] ],
    [ "Files", null, [
      [ "File List", "files.html", "files" ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
".html",
"classAtlas_1_1Codecs_1_1Packed.html#af328e1eb35de2541a23d5150e6efb715",
"classAtlas_1_1Message_1_1Element.html#a7a8d31050805ae17f3c16090c286f4ff",
"classAtlas_1_1Objects_1_1BaseObjectData.html#aabf4817826960ddd4ff1d617c3f8973c",
"classAtlas_1_1Objects_1_1Entity_1_1AdminEntityData.html#a19d5905c38fa735d43e7f224fd5c555e",
"classAtlas_1_1Objects_1_1Entity_1_1GameData.html#aabf4817826960ddd4ff1d617c3f8973c",
"classAtlas_1_1Objects_1_1Entity_1_1RootEntityData.html#a175a160d7b0e538daaad462de2446832",
"classAtlas_1_1Objects_1_1Operation_1_1ActionData.html#aceaac40bc77f199de18e51f6f1d03642",
"classAtlas_1_1Objects_1_1Operation_1_1AppearanceData.html#a2946b4d3f97770fc2e62da0bc29e35f0",
"classAtlas_1_1Objects_1_1Operation_1_1CommunicateData.html#a8fafb6ca9da5769dcc2098a6dbbfc459",
"classAtlas_1_1Objects_1_1Operation_1_1DeleteData.html#ae56d6870c13c943bf204ce51ebe5f793",
"classAtlas_1_1Objects_1_1Operation_1_1FeelData.html#a35c3328120c208e0028f03cf8bad0fa5",
"classAtlas_1_1Objects_1_1Operation_1_1GetData.html#a97b2c2c5c7029694b6be34fe4bcc962d",
"classAtlas_1_1Objects_1_1Operation_1_1ImaginaryData.html#afc4e854ee8a7021b61d4206782b3f8f2",
"classAtlas_1_1Objects_1_1Operation_1_1LoginData.html#a410bc4589b0be53a698e66d9176e3cb4",
"classAtlas_1_1Objects_1_1Operation_1_1LookData.html#aa9705fcb526fcf519820be8cad2ca261",
"classAtlas_1_1Objects_1_1Operation_1_1PerceptionData.html#a03e87358f8a5b4e44c68399bb4f70078",
"classAtlas_1_1Objects_1_1Operation_1_1SetData.html#a6fb16c8fe530dd604c0defbddf1d0ed1",
"classAtlas_1_1Objects_1_1Operation_1_1SmellData.html#ab7438cf3c536b2553ce5969bd933f6cb",
"classAtlas_1_1Objects_1_1Operation_1_1TalkData.html#a155f8ceffe3adeabed8e01d71c1f6fe7",
"classAtlas_1_1Objects_1_1Operation_1_1UnseenData.html#a7c88a4897fcdd5bb285d378f2d6c76fb",
"classAtlas_1_1Objects_1_1Operation_1_1WieldData.html#ad181503460d3615a43a0f5383a852135",
"classatlas_1_1codecs_1_1bach_1_1BachParser.html#aa0224b8252c958db0333ba89adeb3a58",
"classatlas_1_1codecs_1_1xml2_1_1XML2Parser.html#a1adb2eb6554294aa2eed1326ecf4db4a",
"classtest__server_1_1TestClient.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';